﻿/** Ejustice css Nursing Home Abuse  2014 **/ 
/*reset*/ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/*Text standards*/
p {
	font-family:arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
ul, ol {
	margin: 3px 0 26px 40px;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 10px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
/**styling page**/
b {
	font-weight:700;
}
html {
	font-family:arial, Helvetica, sans-serif;
	color:#191919;
	font-size:16px;
	font-size:1rem;
	text-align:left;
}
ul, ol {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, pre, code, td {
	font-size:1.2em;
	font-family:"FranklinGothicBookRegular", "Times New Roman", Times, serif;
	font-weight:normal;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, div, dd, dt, dl {
	margin:0;
	padding:0;
}
a img, :link img, :visited img, fieldset {
	border:none;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
a:link, a:visited {
	color:#3366FF;
	text-decoration:none;
}
a:hover, a:active {
	color:#3366FF;
	text-decoration:underline;
}
div.clear {
	clear:both;
	height:.01em;
	overflow:hidden;
}
.clearfix:after, #main:after {
	clear: both;
}
.clearfix:before, .clearfix:after, #main:before, #main:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}
.alignleft {
	float:left;
}
.alignright {
	float:right;
}
html {
	width:100%;
	height:100%;
}
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	background:url(http://imgs.nursing-home-abuse-resource.com/bg-main.jpg) top left repeat;
	position:relative;
}
.wrap {
	width:1100px;
	padding:0;
	position: relative;
	margin:0 auto;
}
.wrap-nav {
	width:1100px;
	padding:0;
	position: relative;
	margin:0 auto;
}
#inner-home .wrap {
}
#inner-wrap {
	margin:15px 0;
	float:left;
	padding:0;
}
header {
	position: relative;
	width: 100%;
	display:block;
	background-color:#fff;
	color:#fff;
	height:156px;
}
.header .logo, .footer .logo {
	margin:10px 0 0 5px;
	width:100%;
	display:block;
	outline:none;
}
.header .logo h2 a, .footer .logo h2 a {
	font-size:40px;
	font-size:2.5rem;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
	color:#295177;
}
.footer .logo h2 a {
	color:#fff;
}
.header .logo h2 a:hover, .footer .logo h2 a:hover {
	text-decoration:none;
}
#header-left, #footer-left {
	float: left;
	padding-left: 0px;
	margin:0 10px 0 0;
	width:70%;
	position:relative;
	overflow:hidden;
}
#header-left {
	min-height:105px;
}
#header-left p, #footer-left p {
	margin:2px 0 2px 6px;
	font-size:14px;
}
#header-left p{
	color:#666666;
	font-size:12px;
}
#header-left .cl-icon {
	color:#374F70;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
/*	background: url(http://imgs.nursing-home-abuse-resource.com/ico-hotze.jpg) 0 0 no-repeat;
	padding-left:40px;**/
	line-height:40px;

}

#footer-left p {
	color:#fff;
}
#header-right, #footer-right {
	float: right;
	padding-right: 0px;
	margin:30px 10px 10px 0;
	width:24%;
}
#header-right {
	margin:10px 10px 10px 0;
}
#footer-right {
	margin-top:0px;
}
#header-right .contact-info {
	color: #fff;
	line-height: 16px;
	float:left;
	margin:10px 0 0 0;
}
#header-right .contact-info p {
	display:inline;
	color:#666;
	font-size:18px;
	float:right;
	text-align:left;
}
#header-right .contact-info .phone {
	font-weight:700;
	color:#F57804;
	font-size:36px;
	line-height:42px;
}
#footer-wrap .contact-info {
	color: #fff;
	line-height: 16px;
	float:left;
	margin:5px 0 10px 0;
	background: url(http://imgs.nursing-home-abuse-resource.com/bg-contact.png) 0 0 no-repeat;
	width:302px;
	height:113px;
	display:block;
}
#footer-wrap .contact-info p {
	color:#fff;
	font-size:18px;
	float:left;
	padding:25px 0 20px 20px;
	text-align:left;
}
#footer-wrap .contact-info .phone {
	font-weight:700;
	color:#F57804;
	font-size:30px;
	line-height:58px;
}
#header-right .contact-info .phone-m, #footer-wrap .contact-info .phone-m {
	display:none;
}
#top-nav {
	position:relative;
	background-color:#295177;
	float:left;
	width:100%;
	display:block;
	-webkit-box-shadow:0 8px 6px -6px #999;
	-moz-box-shdow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;
}
#nav {
	float:left;
	width:100%;
}
* html #nav {
	display:inline;
}
* +html #nav {
	display:inline;
}
#nav li {
	float:left;
	line-height:47px;
	padding:0 0 0 2px;
	position:relative;
}
#nav li.current, .cnt-btn-m, #nav li.close {
	display: none;
	margin: 0;
	padding:0;
}
#nav a {
	float:left;
	color:#fff;
	font-size:14px;
	line-height:51px;
	margin:0;
	text-decoration:none;
	font-weight:700;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-kthtml-transition: all .5s linear;
	transition: all .5s linear;
	padding:0 28px;
}
#nav a:hover {
	float:left;
	color:#F57804;
	font-size:14px;
	text-decoration:none;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-kthtml-transition: all .5s linear;
	 transition: all .5s linear;
}
#nav .arr:after{
	content: "\25BE";
}
/** Drop down  - Nav **/
#nav ul .simdrop {
	font-family:Arial, sans-serif;
	opacity: 0;
	position: absolute;
	top:100%;
	left: 0;
	margin:0;
	padding:0;
	z-index: 999;
	height: 0px;
	overflow: hidden;
	width: 100%;
	min-width: 200px;
	background-color:#345F7F;
	border:1px solid #ccc;
	border-top:none;	
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius:  0 0 5px 5px;
	-khtml-border-radius:  0 0 5px 5px;
	border-radius: 0 0 5px 5px;	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
#nav ul li span {
	display: none;
}
#nav ul li:hover ul {
	opacity: 10;
	height: auto;
}
#nav ul .simdrop li {
	width:100%;
	min-width: 200px;
	list-style:none;
	border:none;
	margin:5px 0;
}
#nav ul .simdrop li a:before {
	content:"\25b8";
	color:#fff;
    display: inline-block;
}		
#nav ul .simdrop ul {
	left: 100%;
	top: 0;
}
#nav ul .simdrop li a {
	line-height:26px;
	padding: 0 0 0 5px;
	display: block;
	text-transform: none;
	white-space: nowrap;
	background-image:none;
	border-bottom:none;
	float:none;
	margin:0;	
	font-size:13px;	
	font-weight:normal;
	text-transform:capitalize;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;	
}
#nav ul .simdrop li:hover {
	text-decoration:none;
	color:#6E6E6E;
	background:none;
	background-color:#DBDBDB;
}
#nav ul .simdrop li a:hover {
	background-image:none;
	text-decoration:none;
	color:#333;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}	
#nav ul a:hover > ul {
	display: block;
}

/* Submenu mega */

#dd-longterm-menu {
	font-family:Arial, sans-serif;
	margin:0 auto 10px;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:10px 5px 10px;
	border:1px solid #ccc;
	border-top:none;
	width:610px;
	min-height:250px;
	z-index:3000;
	color:#000;
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius:  0 0 5px 5px;
	-khtml-border-radius:  0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	background-color:#345F7F;
	opacity:0;
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.sp #dd-longterm-menu {
	width:600px;
}
#dd-longterm-menu #row {
	min-height:380px;
	bottom:1px;
	position:relative;
}
nav li:hover #dd-longterm-menu {
	left:-170px;
	top:51px;
	opacity:1;
}
#dd-longterm-menu .pm-col {
	float:left;
	margin:0;
	list-style:none;
	width:25%;
	border-left:none;
}
#dd-longterm-menu .pm-col ul {
	list-style-type:none;
	margin-left:10px;
	padding-left:10px;
}
#dd-longterm-menu .pm-col li {
	border-right:none;
	float:left;
	width:100%;
}
#dd-longterm-menu .pm-col li a:before {
	content:"\25b8";
	color:#fff;
	display: inline-block;	
	padding-left:5px;
}
#dd-longterm-menu .pm-col li a {
	padding:0 0 0 5px;
	line-height:26px;
	text-transform:capitalize;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	color:#fff;
	font-weight:normal;
	font-size:13px;
	width:90%;
	
}
#dd-longterm-menu .pm-col li a:hover {
	background-image:none;
	text-decoration:none;
	color:#333;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
#dd-longterm-menu .pm-col-l {
	float:left;
	margin:0 0 0 5px;
	list-style:none;
	font-size:.95em;
	overflow:hidden;
}
#dd-longterm-menu .pm-col h4 {
	color:#fff;
	margin:0 0 0 20px;
	padding:5px 0 0 0;
	line-height:40px;
	font-size:18px;
	text-decoration:underline;
}
#dd-longterm-menu .pm-col .ico11 {
}
#dd-longterm-menu .pm-col li:hover, #dd-longterm-menu .pm-col li.active {
	text-decoration:none;
	color:#6E6E6E;
	background:none;
	background-color:#DBDBDB;
}
#footer-right .search-info {
	float:right;
	width:278px;
}
#footer-right .search-info fieldset {
	width:165px;
	margin:0 0 0 10px;
}
#footer-right .search-info fieldset {
	width:278px;
	margin:0 0 0 10px;
}
#footer-right .search-info .text {
	border-top:1px solid #D4CFC3;
	border-bottom:1px solid #D4CFC3;
	border-left:1px solid #D4CFC3;
	color:#666666;
	float:left;
	width:120px;
	height:18px;
	padding:2px 0 2px 5px;
	overflow:hidden;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	-khtml-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
#footer-right .search-info .text {
	width:70%;
}
#footer-right .search-info .btn-search {
	width:28px;
	height:24px;
	margin:0;
	cursor:pointer;
	background:url(http://imgs.nursing-home-abuse-resource.com/btn-search.png) 3px 2px no-repeat #fff;
	border:none;
	display:block;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	-khtml-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
#banner {
	width:100%;
	background:url(http://imgs.nursing-home-abuse-resource.com/bg-banner.jpg) top left repeat;
	border-bottom:188px #999999 solid;
	height:363px;
}
#banner .left {
	float:left;
	width:73%;
	position:relative;
}
#banner .right {
	float:right;
	width:27%;
	margin-top:3px;
	position:relative;
}
#banner .left img {
	margin:4px 0 4px 4px;
}
#banner .left h3 {
	position:absolute;
	right:10px;
	top:66px;
	color:#FFFFFF;
	font-size:24px;
	font-size:1.5rem;
	line-height:30px;
	line-height:1.875rem;
	width:46%;
	font-weight:normal;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
#banner .left .call {
	margin:40px 0 0 0;
	background-color:#878787;
	padding:20px;
	text-align:left;
	color:#fff;
	font-size:16px;
	font-size:1rem;
	line-height:24px;
	line-height:1.5rem;
}
#banner .left a {
	font-weight:700;
	text-decoration:none;
	color:#fff;
}
#banner .left a:hover {
	text-decoration:underline;
	color:#fff;
}
.contact-us-box {
	float:left;
	padding:0;
	width:300px;
	background-color:#345F7F;
	-webkit-box-shadow:0 0 8px #000;
	-moz-box-shdow: 0 0 8px #000;
	box-shadow:0 0 8px #000;
	border:1px solid #999;
}
.page #sidebar {
	margin-top:0;
}
.contact-us-box .heading {
	margin:0;
	background-color:#244C6F;
	float:left;
	width:100%;
}
#content .contact-us-box .heading {
	width:100%;
	background-color:#194771;
}
#content .contact-us-box h2, .contact-us-box h2 {
	font-family:arial, Helvetica;
	color:#fff;
	padding:10px 0 10px 0;
	font-size:26px;
	margin:0;
	font-weight:700;
	font-style:normal;
	line-height:36px;
	float:left;
	width:100%;
	text-shadow:3px 3px 0px #000;
	text-align:center;
}
#content .contact-us-box p, .contact-us-box .heading p {
	color:#CCCCCC;
	margin:0;
	font-weight:700;
	padding:0 2% 10px 2%;
	line-height:18px;
	font-size:14px;
	float:left;
	width:94%;
	text-align:center;
}
#content .contact-us-box fieldset {
	width:95%;
}
.contact-us-box .contact-form {
	background:url(http://imgs.nursing-home-abuse-resource.com/bg-con-header.png) center top no-repeat;
	padding-top:20px;
}
.contact-us-box label {
	margin:4px 0 2px 2px;
	float:left;
	font-size:12px;
	font-weight:normal;
	width:98%;
	color:#fff;
}
.contact-us-box textarea {
	margin:0 0 24px;
}
.contact-us-box .contact-form {
	padding:20px 5% 14px;
	float:left;
	width:90%;
}
.contact-us-box .text {
	width:94%;
	color:#666;
	border:1px solid #AEAEAE;
	background:#fff;
	padding:6px 2% 7px;
	margin:0;
	float:left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#content .contact-us-box .text {
	width:92%;
}
.contact-us-box .contact-form textarea {
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #AEAEAE;
	width:96% !important;
	height:60px !important;
	padding:6px 2%;
	overflow:auto;
	float:left;
	color:#666;
	margin:0 0 13px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	font-size:14px;
}
#content .contact-us-box .contact-form textarea {
	width:92%!important;
}
.contact-us-box .contact-form .row p, .contact-form .row p {
	color:#fff;
	padding:2px 0 8px;
	font-size:.95em;
}
.contact-us-box .contact-form .row, .contact-form .row {
	overflow:hidden;
	width:100%;
	padding:0 0 5px;
}
.contact-us-box .contact-form .row span, .contact-form .row span {
	font-size:10px;
	line-height:13px;
	width:145px;
	float:left;
}
.contact-us-box .contact-form .row1 {
	width:78%;
	margin-left:1px;
	min-height:30px;
	float:left;
	padding-right:30px;
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-lock.png) 100% 8px no-repeat;
}
.contact-us-box .contact-form .row1 span {
	color:#9FA6A6;
	font-size:10px;
	font-size:.625em;
	line-height:.98em;
}
.contact-us-box .contact-form .row3 {
	width:81px;
	padding:0;
	min-height:35px;
	float:right;
	color:#000;
	margin:-10px 5px 0 0;
}
.contact-us-box .contact-form .btn-submit1 {
	background-color:#FF5C00;
	width:100%;
	border:0;
	margin:0 0 0 0;
	cursor:pointer;
	text-align:center;
	display:block;
	padding:8px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
	color:#fff;
}
.contact-us-box .contact-form .btn-submit1:hover {
	background-color:#FF9900;
}
#content .contact-us-box {
	float:left;
	width:75%;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin:10px 0 20px 70px;
}
.contact-us-box  a{
	color:#fff;
}
#content .contact-us-box .contact-form .row1 span{
	line-height:1.1em;
}
#main {
	width:100%;
	float:left;
}
#main-top .line {
	background:url(http://imgs.nursing-home-abuse-resource.com/shadow.png) top left repeat-x;
	height:27px;
	margin:20px -15px 0 -11px;
}
#content-left {
	float:left;
	width:73%;
}
#content {
	background:none;
	margin:0 48px 0 0;
	padding:15px 5%;
	float:left;
	width:84%;
	background-color:#fff;/**	-webkit-box-shadow:0 0 7px #999;
	-moz-box-shdow: 0 0 7px #999;
	box-shadow:0 0 7px #999;
	border:1px solid #d9d9d9;
**/
}
#content .col1 {
	float:left;
	width:330px;
	background-color:#fff;
}
#content .col2 {
	float:right;
	width:330px;
	background-color:#fff;
}
#content .subPnav {
	float:right;
	margin:10px 10px 5px 5px;
	background-color:#E9FCFC;
	padding:0 5px 5px 5px;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 	-moz-box-shadow:    5px 5px 5px #E2E2E2;
 	-webkit-box-shadow: 5px 5px 5px #E2E2E2;
	box-shadow: 5px 5px 5px #E2E2E2;
	width:200px;
}

#content ul.subPnav li ul li, #content ul.subPnav li {
	font-size:14px;
	list-style-type:none;	
}
#content ul.subPnav li ul li:before, #content ul.subPnav li:before {
	color:#3366FF;
	content:"+";
}
#content ul.subPnav li ul li a, #content ul.subPnav li a{
	padding-left:3px;
}
#content .subPnav p {
	text-align:center;
	margin:10px 0 5px;
	font-size:1.1em;
	border-bottom:1px #d7d7d7 solid;
	padding-bottom:3px;

}
#content ul.subPnav li ul{
	margin:0;
}
#intro {
	background-color:#2783B8;
	-webkit-box-shadow:0 0 7px #666666;
	-moz-box-shadow: 0 0 7px #666666;
	box-shadow:0 0 7px #666666;
	border:1px solid #d9d9d9;
	padding:4px;
	margin:0 0 15px 4%;
	width:90%;
	float:left;
}
#intro img {
	padding-right:10px;
}
#intro p {
	color:#fff;
	font-family:"FranklinGothicBookRegular", "Times New Roman", Times, serif;
	font-size:20px;
	line-height:26px;
	padding:0 10px 0 0;
}
#intro .phone {
	color:#fff;
	font-weight:700;
	margin-top:10px;
	text-align:center;
}
#side1 #intro {
	margin-left:0;
	width:99%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#content .article {
	margin:0 0 24px 0;
}
#content h1 {
	margin:10px 0 10px 0;
	padding:0;
	width:98%;
	background:none;
	color:#555555;
	font-size:38px;
	line-height:40px;
}
#content h2, #content-full h2 {
	font-size:20px;
	color:#333333;
	margin:10px 0 10px 0;
	font-weight:700;
}
#content h2 {
	margin:20px 0 20px 0;
	width:100%;
}
#content h3 {
	font-size:18px;
	color:#444;
	margin:10px 0 10px 0;
	font-weight:700;	
	
}
#content h4, #content-full h4 {
	font-size:16px;
	color:#333333;
	margin:10px 0 10px 0;
	font-weight:700;
}
#content p {
	line-height:1.7em;
	margin:5px 0 30px 0;
	color:#333333;
	font-size:16px;
	line-height:26px;
}
#content li {
	color:#333333;
	margin:10px 0 15px 10px;
	padding-left:5px;
	list-style-type:disc;
	line-height:18px;
}
#content ul {
	margin:4px 0 14px 18px;
	float:none;
}
#content ul {
	margin:24px 0 14px 18px;
}
#content-full {
	float:left;
	width:1124px;
	margin:10px 20px 20px 10px;
}
#content-full p {
	margin:5px 0 15px 0;
	color:#333333;
	font-size:14px;
	line-height:22px;
}
#content-full h2 {
	margin:0 0 15px 0;
	color:#333333;
	font-size:34px;
	line-height:50px;
	padding-left:50px;
}
#content-full h3 a {
	margin:5px 0 5px 0;
	color:#333333;
	font-size:24px;
	line-height:26px;
	text-decoration:none;
}
#content-full img {
	float:left;
	margin:0 10px 0 0;
}
#content-full a {
	text-decoration:none;
}
#content-full a:hover {
	text-decoration:underline;
}
#content-full li {
	float:left;
	margin:0 0 20px 0;
}
.content hr {
	color:#c5c5c5;
	margin:30px auto 20px;
	width:90%;
}
#content .box1, #content .box2 {
	background-color:#0561A0;
	padding:20px;
	display:block;
	margin-bottom:26px;
}
#content .box2 {
	background-color:#222;
}
#content .box1 h2, #content .box2 h2, #content .box1 h3, #content .box2 h3 {
	margin:0;
	padding:0;
	font-size:24px;
	font-size:1.5rem;
	color:#fff;
}
#content .box1 p {
	margin:5px 0;
	line-height:20px;
	line-height:1.5rem;
	color:#fff;
}
#content .box2 p {
	margin:5px 0;
	line-height:20px;
	line-height:1.5rem;
	color:#f5f5f5;
}
#content .box2 p a, #content .box1 p a{
color:#F57804;
}
#content img {
	padding:0 5px 0 5px;
}
#content img.ph1 {
	margin:15px 0 0 30px;
}#content .news-wrap{
	width:100%;
	background-color:#E9FCFC;
	float:left;
	margin:0 -5%;
	padding:0 5%;
}
#content .news-wrap ul{
	float:left;
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;

}
#content .news-wrap li{
	float:left;
	width:29%;
	list-style-type:none;
	margin:0;
	padding:0;
	margin:0 2%;

}
#content .news-wrap h3{
    font-size: 20px;
    line-height: 1em;
}
#content .news-wrap p{
    font-size: 12px;
    line-height: 1.2em;
    margin: 5px 0 26px;
	
}
#main .breadcrumbs-wrap {
	list-style: none outside none;
	margin:20px 0 15px 1%;
	overflow: hidden;
	padding:0;
	width:99%;
}
#main .breadcrumbs {
	list-style: none outside none;
	margin:0;
	overflow: hidden;
	padding: 0;
}
#main .breadcrumbs li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 1.0em;
	display:inline;
}
#main .breadcrumbs li:before {
	content: "\00BB";
	margin:0 6px;
	color: #0371E1;
}
#main .breadcrumbs li:first-child:before {
	content:"";
	margin:0;
}
#main .breadcrumbs li:first-child {
	background:none;
}
#main .breadcrumbs a , #main .breadcrumbs {
	font-size:12px;
	color:#0371E1;
	text-decoration: none;
	line-height:20px;
}

#content .social-wrap {
	float: left;
	padding:0;
	border-bottom: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	display: block;
	height: 20px;
	margin: 15px 0 15px;
	padding:10px 0;
	width: 100%;
}
#content .social-nav {
	margin: 0;
	padding:0;
}
#content .social-nav-wp {
	float: right;
	margin: 0;
}
#content .social-wrap .social-nav li, #content .social-nav-wp li {
	background-image: none;
	display: inline;
	float: left;
	list-style: none outside none;
	margin: 0 0 0 2px;
	padding: 0 4px 0 0;
}
#content .social-wrap .social-nav li.fb {
	width: 80px;
}
#content .social-wrap .social-nav li.tw {
	width: 95px;
}
#content .social-wrap .social-nav li.addthis_toolbox {
	width: 60px;
}
#content .social-wrap .social-nav li.g {
	width: 75px;
}
#sidebar {
	float: right;
	width: 27%;
	margin-top:0;
}
#sidebar .wrap {
	padding:0;
	width:100%;
	margin:0 0 0 0;
	-webkit-box-shadow:0 0 7px #999;
	-moz-box-shadow: 0 0 7px #999;
	box-shadow:0 0 7px #999;

}
#sidebar .contact-us-box {
	margin:0 0 20px 0;
	float:left;
	width:100%;
	border:#999999 1px solid;
}
#side1 .sec {
	float:left;
	width:98%;
	background-color:#E1E1E1;
	color:#333333;
	margin-bottom:20px;
}
#inner-page #side1 {
	margin-top:0;
}
#side1 {
	width:100%;
}
#side1 h2{
	height:59px;
	line-height:59px;
	padding-left:10px;
	color:#333333;
	font-weight:700;
	font-size:24px;
}
#side1 li {
	margin:5px 0 8px 10px;
	padding-left:10px;
	list-style-type:none;
	line-height:16px;
}
#side1 ul {
}
#side1 li {
	margin:8px 5px 8px 5px;
	padding:10px 1px;
	list-style-type:none;
	border-top:1px #CCCCCC solid;
	line-height:16px;
}
#side1 li a:hover {
	color:#F57804;
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 -moz-transition: all .5s linear;
 -ms-transition: all .5s linear;
 -kthtml-transition: all .5s linear;
 transition: all .5s linear;
}
#side1 li a {
	color:#555555;
	padding-left:2px;
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 -moz-transition: all .5s linear;
 -ms-transition: all .5s linear;
 -kthtml-transition: all .5s linear;
 transition: all .5s linear;
}
#side1 .img1 {
	margin:15px 0 0 14px;
}
#side1 h2 .p1 {
	color:#6F4A98;
}
#side1 h3, #side1 h3 a {
	color:#000;
	margin-bottom:4px;
	font-weight:700;
}
#side1 .article2 li {
	background:none;
	font-size:12px;
	padding:10px;
}
#side1 li img {
	float:left;
	padding:0 4px 4px 0;
}
#side1 .article2 li:nth-child(2n) {
 background-color:#F1F1F1;
 border-top:1px solid #e5e5e5;
 border-bottom:1px solid #e5e5e5;
}
#side1 #search-2{
	border-top:none;
	margin-left:10px;	
}
#side1 #categories-2{
	border-top:none;
	margin-left:10px;	
}
#side1 #archives-2{
	border-top:none;
	margin-left:10px;
}
#banner-bottom {
	background-color:#FF5C00;
	margin:10px 0 20px;
	float:left;
	width:100%;
}
#banner-bottom p {
	text-align:center;
	font-size:36px;
	font-size:2.25rem;
	font-family:"Times New Roman", Times, serif;
	padding:35px 49px;
	color:#fff;
}
#banner-bottom a {
	color:#fff;
	text-decoration:underline;
}
#banner-bottom a:hover {
	color:#fff;
	text-decoration:none;
}
.footer {
	background-color:#333333;
	min-height:300px;
	float:left;
	width:100%;
}
#footer-wrap {
	width:1150px;
	margin:5px auto 10px;
	text-align:left;
	padding: 20px 0 0;
	position:relative;
}
#footer-wrap .footer-nav1 {
	line-height:40px;
	margin:5px 0 0 10%;
	float:left;
	width:940px;
}
#footer-wrap .footer-nav1 li {
	float:left;
	margin:0 15px 0 15px;
	background:none;
}
#footer-wrap .footer-nav1 li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
#footer-wrap .footer-nav1 li a:hover {
	text-decoration:underline;
}
#footer-wrap .copyright1 {
	float:left;
	color:#eee;
	margin:10px 0;
	padding:72px 0 0 0;
	border-top:1px solid #999;
	background:url(http://imgs.nursing-home-abuse-resource.com/attorneyad.png) no-repeat 0 0;
	display:block;
	width:100%;
	text-align:center;

}#footer-wrap .copyright1 {
	float:left;
	color:#eee;
	margin:10px 0;
	padding:90px 0 0 5px;
	border-top:1px solid #999;
	background:url(http://imgs.nursing-home-abuse-resource.com/attorneyad.png) no-repeat 0 0;
	display:block;
	width:100%;
	text-align:left;
	font-size:11px;
	color:#999;
}
.copyright {
	font-size:12px;
	line-height:15px;
	margin:10px 10px 10px 0px;
}
.copyright p {
	margin:0;
	color:#FDB955;
}
.copyright a:hover {
	color:#ccc;
}
.copyright a {
	color:#FDB955;
	text-decoration:none;
}
/**social**/

#footer-left .social-top {
	margin:50px 0 0 0;
}
#footer-left .social-top li {
	margin:0 5px;
	float:left;
	line-height:25px;
	font-size:12px;
	display:block;
	width:25px;
	height:25px;
}
#footer-left .social-top a {
	display:block;
	width:100%;
	height:100%;
}
.social-top .fb-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 0;
}
.social-top .tw-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 -25px;
}
.social-top .gp-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 -50px;
}
.social-top .yt-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 -75px;
}
.social-top .lk-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 -100px;
}
.social-top .rss-hdrs {
	background:url(http://imgs.nursing-home-abuse-resource.com/ico-social.jpg) no-repeat 0 -125px;
}
.social-top .rss-hdrs, .social-top .lk-hdrs, .social-top .tw-hdrs, .social-top .fb-hdrs, .social-top .yt-hdrs, .social-top .gp-hdrs, .social.yt-hdr, .social .g-hdr {
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
}
.social-top .rss-hdrs:hover, .social-top .lk-hdrs:hover, .social-top .tw-hdrs:hover, .social-top .fb-hdrs:hover, .social-top .yt-hdrs:hover, .social-top .gp-hdrs:hover, .social.yt-hdr:hover, .social .g-hdr:hover {
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
/**FAQ**/
h3.accordionButton.over {
	cursor: pointer;
}
h3.accordionButton {
	background-color:#F1F5F7;
	margin:0!important;
	padding:20px 0 20px 3%;
	border:1px solid #d1d0d0;
	width:95%;
	color:#F1651F !important;
	margin:0;
	font-weight:normal!important;
}
span.accordionContent {
	display:block;
	font-size:12px;
}
.accordionContent {
	border-left:1px solid #d1d0d0;
	border-right:1px solid #d1d0d0;
	border-bottom:1px solid #d1d0d0;
	padding:15px 2% 15px 3% !important;
	display:block;
	width:93%;
	text-align:left;
	float:left;
	background-color:#fff;
}
p.accordionContent, span.accordionContent p {
	margin:0;
	line-height:20px;
	font-size:12px;
}
#faqlinks li a {
	color:#216AF6;
	text-decoration:none;
}
#faqlinks li a:hover {
	color:#216AF6;
	text-decoration:underline;
}
.accordionButton .q1 {
	float:left;
	width:100%;
	color:#011A39;
	font-size:15px;
	margin-bottom:8px;
}
.accordionContent .a1 {
	float:left;
	width:100%;
	color:#9C1111;
}
/**wordpress**/

#content .status-publish h1 {
	margin:15px 0 20px 0;
	float:left;
	width:100%
}
#content .entry-meta {
	float:left;
	width:100%;
	margin-bottom:5px;
}
#content .entry-content {
	float:left;
	width:100%;
}
#sidebar ul.xoxo {
	padding: 10px 10px 10px 20px;
	background-color:#F1F1F1;
	border:1px solid #C0C0C0;
	width:335px;
	margin:15px 0 0 8px;
	border:1px #FFF solid;
	-webkit-box-shadow: 0 0 5px #999999;
	-moz-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	background:#EDEDED;
}
#sidebar ul.xoxo h3, #sidebar ul.xoxo h3 {
	margin:8px 0;
}
#sidebar ul.xoxo li, #sidebar ul.xoxo li {
	margin:8px 0;
}
#sidebar ul.xoxo ul li, #sidebar ul.xoxo ul li {
	margin:5px 0 5px 8px;
}
#nav-above {
	margin:10px;
	clear:both;
	height:1%;
}
#nav-below .nav-previous, #nav-above .nav-previous {
	float:left;
	width:48%;
}
#nav-below .nav-next, #nav-above .nav-next {
	float:right;
	width:48%;
	text-align:right;
}
#nav-below .nav-previous a, #nav-below .nav-next a, #nav-above .nav-previous a, #nav-above .nav-next a {
	font-size:12px;
}




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 767px) {
/* Styles */

#main-wrap, .wrap, #nav-wrap, #header-wrap, #footer-wrap, .wrap-nav{
width:100%;
}
#footer-wrap {
width:90%;
background-image:none;
}
 #content .social-wrap, #header-center {
display:none;
}
.header h2 {
width:100%;
}
 .header .logo, .footer .logo {
 background-size:100%;
 -webkit-background-size:100% auto;
 -moz-background-size:100%;
}
#main-wrap {
 background-size:100%;
 -webkit-background-size:100% auto;
 -moz-background-size:100%;
 background-position:0 65px;
}
#top-nav .social-top {
display:none;
}
 #header-right .contact-info  {
width:100%;
}
 #header-right .contact-info p {
font-size: 16px;
text-align:center;
float:none;
}
 #header-left, #footer-left {
width:100%;
text-align:center;
min-height:inherit;
}
 #header-right .contact-info .phone-m, #footer-wrap .contact-info .phone-m {
display:block;
}
#header-right .contact-info .phone, #footer-wrap .contact-info .phone, .social-top .s1 {
display:none;
}
.header .logo h2 a, .footer .logo h2 a{
	font-size:2rem;
}
#footer-wrap .contact-info{
	width:100%;
}
#banner .right{
float:left;
}
#banner .left img{
		max-width: 100%;
	height: auto;
	margin:20px 0 20px;
}
#banner{
	border-bottom:none;
	height:inherit;
}
#banner .left{
	width:100%;
}

#banner .left h3 {
    font-size: 1rem;
    line-height: 1rem;
    top: 38%;
    width: 100%;
	right:0;
	background-color:#333;	
	}
#banner .left .call{
	margin-top:18px;
	margin-bottom:5px;
}	
#banner .left p{
	font-size:13px;
	line-height:17px;	
	}
#content{
	width:96%;
	margin:0;
	padding:0 2%;	
}
#content-left {
width:99%;
margin:0;
padding:0;
}
#content p, #content-full p {
font:12px;
}
#content h1 {
font-size:25px;
line-height:32px;
}
#footer-wrap .contact-info p {
margin-left:9%;
font-size: 24px;
line-height:34px;
}
 #header-right {
width:32%
}
#footer-right {
float:left;
width:93%;
}
#banner-bottom p{
	font-size:1.5rem;
	padding:30px 9px;
}
#footer-right .search-info{
	float:left;
	width:100%;
}
#header-left p, #footer-left p {
 display:block;
 margin:3px 0 0 0;
 font-size:10px;
}
#header-right {
 margin-top:10px;
 float:left;
 text-align:center;
 width:100%;
}
.header .logo, .footer .logo {
}
#footer-wrap .footer-nav1 {
width:100%;
font-size:12px;
margin-left:0px;
}
#footer-wrap .footer-nav1 a {
font-size:11px;
}
 #footer-wrap .copyright1 {
font-size:11px;
}
 #inner-home .header, #inner-page .header {
z-index:100;
}
#header-right .contact-info .phone-m a {
 font-weight:700;
 color:#BC4024;
 font-size: 130%;
 line-height: 26px;
 text-decoration:none;
}
#header-right .contact-info .phone-m a:hover, #footer-wrap .contact-info .phone-m a:hover {
 text-decoration:none;
 font-weight:700;
 color:#BC4024;
}
 #content .breadcrumbs {
width:200px;
}
#content img {
max-width:50%;
height:auto;
}

#inner-wrap {
background-image:none;
width:100%;
padding:15px 0;
margin:0;
}
#main-top, #main {
width:99%;
}
#content-full {
width:96%;
}
#content-full h2 {
font-size:16px;
}
#content-full h3 a {
font-size:20px;
line-height:22px;
}
#content-full p {
font-size:12px;
line-height:14px;
}
#sidebar {
float:left;
width:100%;
margin:0;
padding:0;
}
 #sidebar .wrap {
width:100%;
}
#side1 h2 {
font-size:20px;
height:46px;
line-height:46px;
}
 #content .contact-us-box .contact-form .btn-submit1 {
margin-left:5%;
}
#content .contact-us-box {
margin-left:5%;
width:90%;
}
#content .contact-us-box fieldset {
width:94%;
}
#content .contact-us-box .contact-form textarea {
width:80%!Important;
}
#content .contact-us-box .contact-form .text {
width:100%;
}
#content .contact-us-box .contact-form .row, .contact-form .row {
width:100%;
}
.contact-us-box fieldset {
margin:0;
}
.contact-us-box .heading {
width:100%;
}
#sidebar .contact-us-box {
width:90%;
}
 .contact-us-box .contact-form {
width:92%;
}
.contact-us-box h2 {
margin:0;
padding:0;
text-align:center;
width:100%;
font-size:26px;
}
.contact-us-box .contact-form .row p, .contact-form .row p {
text-align:center;
width:96%;
}
.contact-us-box .text, .contact-us-box .contact-form textarea {
width:80%!important;
background-image:none;
background-color:#fff;
border:1px #333 solid;
-webkit-box-shadow: 0 0 5px #ededed;
-moz-box-shadow: 0 0 5px #ededed;
box-shadow: 0 0 5px #ededed;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
margin:5px 0 5px 4%;
}
.contact-us-box label {
margin:0 0 0 4%;
}
.contact-us-box .contact-form textarea {
width:78%!important;
font-size:13px;
}
 .contact-us-box .contact-form .btn-submit1 {
margin-left:1%;
max-width:92%;
}
.contact-us-box .contact-form .row span, .contact-form .row span, .contact-us-box .contact-form .row1 {
width:80%;
margin:0 0 2% 5%;
}
#side1 {
width:100%;
margin:20px 0 8px;
}
#footer-wrap .footer-nav1 {
width:90%;
}
 #footer-wrap .contact-info .phone-m a {
 font-size: 100%;
 line-height: 26px;
 font-weight:700;
 color:#fff;
 text-decoration:none;
}
#nav-below .nav-previous a, #nav-below .nav-next a, #nav-above .nav-previous a, #nav-above .nav-next a {
font-size:10px;
}
#sidebar ul.xoxo {
 width:89%;
 margin-left:1%;
}
#content .status-publish h1 {
font-size:20px;
}
.cnt-btn-m {
margin-top:1px;
display:block;
float:right;
width:129px;
background:url(http://imgs.nursing-home-abuse-resource.com/contact-btn-m.png) no-repeat 0 0;
height:32px;
text-indent:-999px;
}
.cnt-btn-m a {
display:block;
width:129px;
height:32px;
}
#top-nav {
margin-top:5px;
left:10px;
width:97%;
}
#nav-wrap {
left:0;
width:97%;
}
#top-right {
 width:45%;
}
#top-nav-wrap {
overflow:inherit;
}
nav.nav {
padding:10px;
}
#nav {
display:inline-block;
 position: relative;
 min-height: 38px;
 padding-bottom:8px;
 position:relative;
 width:45%;
 background-size:100%;
 margin:2px 0 0 5px;
 padding:0 0 0 5px;
 list-style:none;
 border-top:none;
 border-bottom:none;
}
 #nav ul {
 width: 90%;
 padding: 5px 0 0 20px;
 position: absolute;
 top: 0;
 left: 0;
 border: solid 1px #aaa;
 background: #fff url(http://imgs.nursing-home-abuse-resource.com/icon-menu.png) no-repeat 10px 11px;
 border-radius: 5px;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
 min-height:25px;
}
 #nav ul ul{
 	position:relative;
	background:none;
	border:none;
	box-shadow:none;
 }
 #nav li {
 display: none; /* hide all <li> items */
 float:left;
 padding-left:20px;
}
 #nav li.current {
 display: block; /* show only current <li> item */
 padding:0 0 0 20px;
 color:#666;
 width:93%;
}
 #nav li.current a {
 display:block;
 color:#666;
 line-height:23px;
 width:93%;
 float:left;
}
#nav ul .simdrop {
 min-width:inherit;
 min-height:inherit;
 border:none;
 padding-left:3px;
 position:relative;
 opacity:100;
 box-shadow:none;
 float:left;
 background-color:transparent;
 height:inherit;
 padding:inherit;
 width:inherit;
 padding-left:0;
}
#nav ul .simdrop li {
width:inherit;
min-width:inherit;
}
#nav ul .simdrop li a {
width:inherit;
padding:10px 0 10px 3px;
}
#nav #dd-longterm-menu {
	position:relative;
	display:block;
	background-color:transparent;	
	float:left;
	width:inherit;
	height:inherit;
	min-height:inherit;
	padding:0;
	margin:0;
	border:none;
	opacity:100;
	 box-shadow:none;
	 left:0;
	 top:0;
	 
	}
#dd-longterm-menu .pm-col {
	float:left;
	margin:0;
	list-style:none;
	width:100%;
	border-left:none;
	
}
#dd-longterm-menu .pm-col ul {
	list-style-type:none;
	margin-left:10px;
	padding-left:10px;
	float:left;
	display:block;
}
#dd-longterm-menu .pm-col li {
	border-right:none;
	float:left;
	width:100%;
}
#dd-longterm-menu .pm-col li a {
	padding:0 0 0 5px;
	line-height:26px;
	text-transform:capitalize;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	color:#333;
	font-weight:normal;
	font-size:13px;
	width:90%;
	
}
#dd-longterm-menu .pm-col li a:hover {
	background-image:none;
	text-decoration:none;
	color:#333;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
#dd-longterm-menu .pm-col-l {
	float:left;
	margin:0 0 0 5px;
	list-style:none;
	font-size:.95em;
	overflow:hidden;
}
#dd-longterm-menu .pm-col h4 {
color:#333;
line-height:20px;
font-size:1em;

}

	/* on nav hover */
#nav ul.active {
 background-image: none;
}
 #nav ul.active li {
 display: block;
 margin: 0 0 5px;
 background-image: none;
 width:82%;
}
 #nav ul.active li.current {
 display: none;
}
 #nav ul.active li:hover {
 background:#ededed url(http://imgs.nursing-home-abuse-resource.com/icon-check.png) no-repeat 5px 8px;
}
 #nav li.current:hover, #nav ul.active li.close:hover, #nav ul.active li.close a:hover {
 background:none;
}
 #nav li.close a {
 display:block;
 color:#666;
}
 #nav.right ul {
 left: auto;
 right: 0;
}
#nav a {
 float:left;
 font-size:13px;
 line-height:30px;
 text-decoration:none;
 width:80%;
 padding:0;
 display: block;
 text-align: left;
 color:#333;
 margin-left:0;
}
#nav a:hover {
 float:left;
 color:#000;
 font-size:13px;
 background:none;
 border:none;
 line-height:30px;
}
 #footer-wrap .copyright1 {
background:url(http://imgs.nursing-home-abuse-resource.com/attorneyad2.png) no-repeat  0 0;
padding-top:220px;
}
}
 @media only screen and (min-width: 768px) and (max-width: 1000px) {
  /*=============================748 ===================================== */

#main-wrap, .wrap, #nav-wrap, #header-wrap, #footer-wrap, .wrap-nav{
width:748px;
}
#main-wrap, .wrap, #footer-wrap {

}
#main-wrap {
 background-size:100%;
 -webkit-background-size:100% auto;
 -moz-background-size:100%;
 background-position:0 4px;
}
#inner-wrap {
width:100%;
}
#header-right, #footer-right {
width:240px;
margin-top:10px;
}
#header-right .contact-info .phone-m, #footer-wrap .contact-info .phone-m {
display:block;
}
 #header-left, #footer-left {
width:46%;
}
#header-center {
margin-left:4%;
}
#banner .left img{
		max-width: 100%;
	height: auto;
	margin:20px 0 20px;
}
#banner{
	height:349px;
}
#banner .left{
	width:58%;
}

#banner .left h3 {
    font-size: 1.2rem;
    line-height: 1.375rem;
    top: 216px;
    width: 100%;
	right:0;
	background-color:#333;
	}
#banner .left .call{
	margin-top:142px;
}	
#banner .left p{
	font-size:13px;
	line-height:17px;	
	}
#banner .right{
	width:41%;
}
#content {
width:98%;
}
#content-left {
width:100%;
}
 #footer-wrap .contact-info p {
font-size: 20px;
}
#header-right .contact-info p {
font-size: 24px;
}
#header-right .contact-info .phone, #footer-wrap .contact-info .phone {
display:none;
}
#footer-wrap .footer-nav1 {
width:100%;
font-size:12px;
margin-left:0px;
}
#footer-wrap .footer-nav1 a {
font-size:11px;
}
 #footer-wrap .copyright1 {
background:url(http://imgs.nursing-home-abuse-resource.com/attorneyad1.png) no-repeat 0 0;
padding-top:100px;
}
 #header-right .contact-info .phone-m a {
 font-weight:700;
 color:#F57804;
 font-size: 28px;
 line-height: 30px;
 text-decoration:none;
}
#header-right .contact-info .phone-m a:hover, #footer-wrap .contact-info .phone-m a:hover {
 text-decoration:none;
 font-weight:700;
 color:#BC4024;
}
#banner-bottom p{
	font-size:2rem;
}
#nav {
width:98%;
}
#nav a {
padding:0 10px;
font-size:12px;
margin-left:5px;
}
#nav a:hover {
font-size:12px;
}
#top-right {
margin-top:5px;
width:26%;
}
#top-right {
display:none;
}
#header-right {
width:28%;
}
 #main-top, #main {
width:100%;
}

#banner p {
font-size:14px;
right:5px;
}
#intro {
width:85%;
}
#content {
width:90%;
margin:10px 0 0 0;
}
#sidebar {
float:left;
margin:20px 0 0 10px;
width:100%;
}
#sidebar .contact-us-box {
width:55%;
}
#sidebar .wrap {
width:96%;
}
#content-full {
width:96%;
}
#content .breadcrumbs {
width:200px;
}
#footer-right {
width:284px;
}
#footer-wrap {
width:716px;
}
 #footer-wrap .contact-info .phone-m a {
 font-size: 22px;
 line-height: 38px;
 font-weight:700;
 color:#fff;
 text-decoration:none;
}
#sidebar ul.xoxo {
 width:86%;
 margin-left:8px;
}
}
@media only screen and (min-width: 1001px) and (max-width: 1100px) {

  /*================================1000desktop =================================================== */

#main-wrap, .wrap, #nav-wrap, #header-wrap, #footer-wrap, .wrap-nav{
	width:1000px;
}
#footer-wrap {
	padding-right:0;
}
#nav a {
	padding:0 11px;
	margin-left:20px;
}
#header-left, #footer-left{
	width:60%;
}
#header-center {
	margin-left:6%;
}
#header-right, #footer-right {
	width:32%;
}
#content-left,#banner .left {
	width:68%;
}
#banner .left h3{
	
	line-height:1.4em;
	font-size:1.4em;
	right:2px;	
	width:39%;
}

#footer-wrap .footer-nav1 {
	width:95%;
	margin-left:5%;
}
#banner p {
	font-size:14px;
}
#banner h2 {
	right:0;
	width:281px;
	bottom:78px;
	font-size:22px;
}
#banner .right{
	width:31%;
}
#banner .left .call{
	margin-top:15px;
}
#content {
	width:90%;
	margin-right:10px;
}
#content-full {
	width:97%;
}
#sidebar{
	width:31%;
}
 #content .breadcrumbs-wrap {
width:200px;
}
}
